﻿#rapid-route-badges.well {
    background: #fff;
    border: 2px solid rgba(0,0,0,0.1);
}

.schedules-and-maps .serviceblock h2 {
    margin: 0;
    font-weight: 600; 
    font-size:1.75em;
}
    .schedules-and-maps .serviceblock h2 a {
        font-size: 2em;
        font-weight: 600;
    }

        .schedules-and-maps .serviceblock h2 a:hover {
            color: #444;
        }

        .schedules-and-maps .serviceblock h2 a:hover {
            -webkit-transition: background-color 2s ease-out;
            -moz-transition: background-color 2s ease-out;
            -o-transition: background-color 2s ease-out;
            transition: background-color 2s ease-out;
        }


.schedules-and-maps #serviceMaps ul, .schedules-and-maps #serviceMaps p:last-child {
    margin-bottom: 0;
}

.schedules-and-maps #serviceMaps ul {
    padding-left: 5px;
}

.schedules-and-maps .serviceblock {
    background: #ffffff;
    /*border-radius: 2px;*/
    padding-bottom: 50px;

}
    /*Coins*/
    .coin-wrap {
        text-align: center;
    }

    .schedules-and-maps .serviceblock a.coin {
        padding: 5px 15px;
        border-radius: 5px;
        font-size: 85%;
        display: inline-block;
    }

.serviceblock a.coin img {
    width: 150px;
}

.mobileCoinToApp a {
    margin: 0;
    display: inline-block;
    padding: 5px 15px;
    border-radius: 5px;
    border: 1px solid #efefef;
    background-color: #f9f9f9;

}

    .schedules-and-maps .serviceblock a.coin:hover, .mobileCoinToApp a:hover {
        background-color: #f5f5f5;
    }

/*.mobileCoinToApp span*/ .mobileCoinToApp img {
    font-size: 4rem;
    width: 150px;
    display: inline-block;
}

span.icon.vcenter {
    font-size: 39px;
    display: inline-block;
    margin-right: 10px;
}
.row.service-row {
    margin: -20px -30px 15px;
    padding: 5px 15px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    background: #f1f1f1;
    text-align: left;
}

.schedules-and-maps #route-selector-box span.bs-caret {
    background: #fdbb30;
    width: 48px;
    height: 48px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    border-left: 1px solid #bfa351;
}

.schedules-and-maps #route-selector-box .bootstrap-select .dropdown-toggle .caret {
    position: absolute;
    top: 43%;
    right: 32%;
    margin-top: 0;
    vertical-align: middle;
}

.schedules-and-maps #route-selector-box .bootstrap-select .caret {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 10px dashed;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
}

.schedules-and-maps .serviceblock h2 a,
.schedules-and-maps .serviceblock h3 {
    font-size: 1.75em;
    font-weight: 800;
    color: #444;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
}


    .schedules-and-maps .serviceblock h3:hover a {
        color: #000;
    }

.schedules-and-maps .serviceblock .service-row {
    border-bottom:none;
    background:#fff;
}
    .schedules-and-maps .serviceblock h2 a,
    .schedules-and-maps .serviceblock h3 {
        font-size: 1.75rem;
    }
    .schedules-and-maps .service-row {
    line-height: 1.5;
    font-size:12px;
}
    .schedules-and-maps .serviceblock {
        padding-bottom: 20px;
    }


/****** Responsive breakpoints *******/
/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) { ... }

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { ... }

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    
    .coin-wrap {
        position: absolute;
        left: 0;
        bottom: 10px;
    }
    .schedules-and-maps .serviceblock {
        padding-bottom: 60px;
    }

}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { ... }




/**** In Reverse ****/
/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) { ... }

/* Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) { ... }

/* Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) { ... }

/* Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) { ... }
